﻿@using Portal.Models;
@using System.Web.UI.WebControls;
@using DevExpress.Web.Mvc;
@using DevExpress.Web.Mvc.UI;
@using DevExpress.Utils;
@model Toyota.Common.Web.MVC.ModelHolder
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

<script type="text/javascript">

    function AddRoute(s, e) {
        popupnew.Show();
    }
   
</script>

<div style="padding-right:0px; padding-bottom:15px; ">

    <div style="width:510px; border:1px solid #142B94; background-color:#DEECFD; padding-bottom:8px; padding-top:8px; padding-left:8px; padding-right:8px" >
           @Html.Action("PartialHeader", "DeliveryPurchaseOrder")
    </div>
    
    <div style="height:15px;"></div>
 
    @Html.Action("Detail", "DeliveryPurchaseOrder")

</div>
